import React from 'react';
export default function Emergency(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M441-151v-260L215-281l-40-68 227-131-226-130 39-68 226 130v-261h78v261l226-130 39 68-226 130 227 131-40 68-226-130v260z" })));
}
